@font-face {
  font-family: 'OpenSans-Regular';
  src: url('OpenSans-Regular.eot');
  src: url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans.woff') format('woff'),
       url('OpenSans.ttf') format('truetype'),
       url('OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

#toplink a			{ font-family: 'OpenSans'; font-size:15px; color:#FFFFFF; text-decoration:none; font-style:normal; font-weight:normal;}
#toplink a:hover	{ color:#ff9754;}

#email a			{ font-family: 'OpenSans'; font-size:15px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal;}
#email a:hover		{ color:#ff9754; text-decoration:underline;}

.footerlink				{ font-family: 'OpenSans'; font-size:13px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
#footerlink a			{ font-family: 'OpenSans'; font-size:13px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
#footerlink a:hover		{ color:#000; text-decoration:underline;}

.heading			{ font-family: 'OpenSans'; font-size:30px; color:#000000; text-decoration:none; font-style:normal; font-weight:bold;}
.heading1			{ font-family: 'OpenSans'; font-size:30px; color:#ff9400; text-decoration:none; font-style:normal; font-weight:lighter;}
.heading2			{ font-family: 'OpenSans'; font-size:30px; color:#ff9400; text-decoration:none; font-style:normal; font-weight:lighter;}
.heading3			{ font-family: 'OpenSans'; font-size:30px; color:#000000; text-decoration:none; font-style:normal; font-weight:lighter;}
.heading4			{ font-family: 'OpenSans'; font-size:38px; color:#000000; text-decoration:none; font-style:normal; font-weight:lighter;}
.heading5			{ font-family: 'OpenSans'; font-size:13px; color:#000000; text-decoration:none; font-style:normal; font-weight:bold;}
.heading6			{ font-family:'OpenSans'; font-size:12px; color:#606060; text-decoration: underline; font-style:normal; font-weight:bold; line-height:24px;}

.textmatter			{ font-family: 'OpenSans'; font-size:13px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
.textmatter1			{ font-family: 'OpenSans'; font-size:15px; color:#FFF; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
.textmatter2			{ font-family: 'OpenSans'; font-size:13px; color:#606060; text-decoration:none; font-style:italic; font-weight:normal; line-height:24px;}
.textmatter3			{ font-family:'OpenSans'; font-size:12px; color:#606060; text-decoration:none; font-style:normal; font-weight:bold; line-height:24px;}
.textmatter4			{ font-family: 'OpenSans'; font-size:15px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
.textmatter5			{ font-family: 'OpenSans'; font-size:15px; color:#333; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
.textmatter6			{ font-family: 'OpenSans'; font-size:12px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; text-align:left; line-height:24px;}

#client a			{ font-family: 'OpenSans'; font-size:12px; color:#606060; text-decoration:none; font-style:normal; font-weight:normal; line-height:24px;}
#client a:hover		{ color:#ff6700; text-decoration:underline;}


div.enquiry	a			{ padding:10px; border:1px solid #666666; background:none; color:#ff9754;}
div.enquiry	a:hover		{ background:#000000; color:#FFFFFF;}

div.btnsubmit	a		{ padding:10px; background:#ff9754; font-family: 'OpenSans'; font-size:15px; color:#FFF; text-decoration:none; font-style:normal; font-weight:bold; width:100%!important; margin:0 auto;}
div.btnsubmit	a:hover	{ background:#a4a5a8; color:#FFFFFF;}